start-cli-package-backup(1)

NAME
start-cli-package-backup - Commands for restoring package(s) from backup

SYNOPSIS
start-cli package backup [-h|--help] <subcommands>

DESCRIPTION
Commands for restoring package(s) from backup

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-package-backup-restore(1)
    Restore packages from backup